.why-we-cool {
  padding-top: 0 !important;
}
.prodvizh-stage {
  padding-top: 4.5rem !important;
}
@media screen and (max-width: 1050px) {
  .main-header.web-dev {
    padding: 0 !important;
  }
}
@media screen and (max-width: 993px) {
  .prodvizh-stage.prodvizh {
    padding: 0 !important;
  }
}
@media screen and (min-width: 1920px) {
    body::after {
        content: "";
        position: absolute;
        top: 101px;
        left: calc(50% + 958px);
        right: 0;
        height: 979px;
        background: #0575d5;
        z-index: 1;
        pointer-events: none;
    }


	.main-header.big.web-dev {
        max-width: 1920px !important;
        height: 1080px;
    }

    .main-header header {
        margin: 0 -1px;
    }
}
